TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsIndependent ( seq(elt-mdl) Q ) -> elt-alg^boo

### Examples

x_m1 := Matrix(Z,2,3,[1,2,3,4,5,6]);; x_m2 := Matrix(Z,2,3,[1,3,2,6,5,2]);; IsIndependent([x_m1,x_m2]);
x_m1 := Vector([1,2]);; x_m2 := Vector([2,1]);; IsIndependent([x_m1,x_m2]);

### See also

IsIndependent ( seq(elt-mdl^vec) ) -> elt-alg^boo
IsIndependent ( seq(elt-mdl^mat) ) -> elt-alg^boo

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack